html {
  min-height: 100.05%;
  max-width: 99.93%;
}

body {
  background-color: #ffffff;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px;
  padding: 0px;
}

table { 
  border-collapse: collapse;
}

td { 
  padding: 0;
  border-spacing: 0;
}

tr { 
  padding: 0;
  border-spacing: 0;
}

img { 
  border: 0;
}


/*

   CSS fuer die Titelzeile

   NICHT VERAENDERN!!!

*/

#masthead { 
  height: 117px;
  background-image: url(/images/header3n.gif);
  min-width: 968px;
}

#imgtum { 
  position:absolute; 
  top: 0; 
  left: 0;
  height: 117px;
}

#imghead { 
  position: absolute; 
  top: 0; 
  left: 283px; 
  height: 117px;
}

#imglea { 
  position: absolute; 
  top: 0; 
  left: 406px; 
  height: 117px;
}

#imginlea{ 
  float: right; 
  top: 0; 
  right: 0;
  width: 238px;
  height: 117px;
}


/*

   CSS fuer die Navigationsleiste

   NICHT VERAENDERN!!!

*/

#navigationbar { 
  background-color: #FFFFFF;
  color: #000000;
  border-bottom: 1px solid #0075CF;
  border-top: 1px solid #0075CF;
  text-transform:uppercase;
  width: 100%;
  height: 30px;
  background: #DDDDDD;
  min-width: 968px;
}


#navigationbar a {
  color: #0075CF;
  background-color: #dddddd;
  font-size: 0.75em;
  font-weight: bold;
  text-decoration: none;
}

#navigationbar span {
  color: #0075CF;
  background-color: #dddddd;
  font-size: 0.75em;
  font-weight: bold;
  text-decoration: none;
}

#navigationbar a:hover {
  color: #EE9A4B;
} 

#navigationbar img { 
   padding-left: 3px;
}

#navigationlist { 
  float: left;
  margin-top: 4px;
  padding-left: 15px;
}

#navigationlist img { 
  padding-left: 3px;
}

#printview { 
  float: right;
  margin-top: 4px;
  padding-right: 15px;
}

#flag { 
  float: right;
  margin-top: 5px;
  padding-right: 15px;
}

/*

   CSS fuer Fusszeile

   NICHT VERAENDERN!!!

*/

#footer { 
  background-color: #ffffff;
  border-bottom: 0px solid #6D6D6B;
  border-top: 1px solid #0075CF;
  color: #000000;
  padding: 0 0 0 0;
  height: 50px;  
  min-width: 968px;
  clear: both;
}


#imprint {
  margin-top: 15px; 
  float: left;
  text-align: center;
  width: 200px;
  background-color: #FFFFFF; 
  font-size: 0.7em;
}

#imprint a:link, a:visited {
  color: #0075CF;
  text-decoration: none; 
}

#imprint a:hover {
  color: #EE9A4B;
  text-decoration:none;
} 

#author { 
  margin-top: 11px; 
  float: right;
  text-align: center;
  width: 200px;
  background-color: #FFFFFF; 
  font-size: 0.7em;
  text-decoration: none; 
}

#author a:link, a:visited {
  color: #0075CF;
  text-decoration:none;
}

#author a:hover {
  color: #EE9A4B;
  text-decoration:none;
} 


/*

   CSS fuer Hauptteil

   NICHT VERAENDERN!!!

*/



.navi {
  border-bottom: 1px solid #0075CF;
  border-left: 0px solid #0075CF;
  color: #FFFFFF;
  background-color: #0075CF;
  font-size: 0.75em;
  font-weight: bold;
  padding:  6px 0 6px 15px;
  text-align: left;
  display: block;
  text-transform:uppercase;
}

.page {
  background-color: #FFFFFF;
  background-image: url(/images/arrow_blue.gif);
  background-position: 15px center;
  background-repeat: no-repeat;
  border-bottom: 1px solid #0075CF;
  color: #0075CF;
  font-size: 0.75em;
  padding: 4px 5px 4px 30px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.page:hover {
  background-color: #dddddd;
  background-image: url(/images/arrow_orange.gif);
  background-position: 15px center;
  background-repeat: no-repeat;
  color: #EE9A4B;
  text-align: left;
  display: block;
}

.current {
  background-color: #dddddd;
  background-image: url(/images/arrow_blue.gif);
  background-position: 15px center;
  background-repeat: no-repeat;
  border-bottom: 1px solid #0075CF;
  color: #0075CF;
  font-size: 0.75em;
  padding: 4px 5px 4px 30px;
  text-decoration: none;
  display: block;
}

.newsdate {
  color: black;
}

.newstitle {
  font-weight: bold;
  color: orange;
}

.newstitleold {
  font-weight: bold;
}

.menuspacer { 
  padding-top: 100px;
}


.clear { 
  clear: both;
}


.left { 
  float: left;
}

.right {  
  float: right;
}


